<?php
session_start();
include("../../php_crud/my_class.php");
$obj = new my_class();

extract($_GET);

$table_name = "RIVER_INFO";
$column = "RIVER_NAME";
$where_cond = "RIVER_CODE='$sel_river_id'";
$river_list = $obj->View_column_details_By_Cond_hydro($table_name,$column,$where_cond);


$station_list = $obj->View_column_details_By_Cond_hydro("SW_STATION_TBL","STATION_NAME","STATION_ID='$station_id'");	
	
echo $river_list['RIVER_NAME'].'#'.$station_list['STATION_NAME'];
?>


